<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>ProjectWeb</title>
    <link rel="stylesheet" href="bootstrap/bootstrap.min.css">

    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css" />

</head>

<body>
    <header class="navbar navbar-default" id="navbar">
        <div class="container" id="navbar-menu">
            <div class="region region-navigation">
                <a class="logo navbar-btn pull-left" href="#" title="Главная">
                    <img src="drupal-coder.svg" alt="Главная">
                </a>
            </div>

            <div class="navbar-collapse-wrapper">
                <div class="navbar-collapse collapse">
                    <div class="region region-navigation-collapsible">
                        <nav id="block-bootstrap-dc-main-menu">
                            <ul class="menu nav navbar-navigation">
                                <li>
                                    <a href="#">Поддержка Drupal</a>
                                </li>
                                <li class="expanded dropdown">
                                    <a href="#" class="dropdown-toggle" role="button" data-bs-toggle="dropdown"
                                        id="dropdownMenuButton">Администрирование
                                        <span class="caret"></span>
                                    </a>

                                    <ul class="menu dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <li> <a class="dropdown-item" href="#"> Миграция </a> </li>
                                        <li> <a class="dropdown-item" href="#"> Бэкапы </a> </li>
                                        <li> <a class="dropdown-item" href="#"> Аудит безопасности </a></li>
                                        <li> <a class="dropdown-item" href="#"> оптимизация скорости </a></li>
                                        <li> <a class="dropdown-item" href="#"> Переезд на https</a></li>
                                    </ul>

                                </li>
                                <li>
                                    <a href="#">Продвижение</a>
                                </li>
                                <li>
                                    <a href="#">Реклама</a>
                                </li>
                                <li class="expanded dropdown">
                                    <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">О нас
                                        <span class="caret"></span>
                                    </a>

                                    <ul class="menu dropdown-menu">
                                        <li> <a class="dropdown-item" href="#">Команда </a></li>
                                        <li> <a class="dropdown-item" href="#">Drupalgive </a></li>
                                        <li> <a class="dropdown-item" href="#">Блог </a></li>
                                        <li> <a class="dropdown-item" href="#">Курсы Drupal </a></li>
                                    </ul>

                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>

                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <div class="support-main">
        <div class="support-main-background">
            <video autoplay="autoplay" loop="" class="fillWidth" playsinline="" preload="none" muted="">
                <source src="video.mp4" type="video/mp4">Your browser
                does not support the video tag. I suggest you upgrade your browser.
            </video>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h1 class="page-title">Поддержка <br> сайтов на Drupal</h1>
                    <div class="support-main-description">
                        Сопровождение и поддержка сайтов <br>
                        на CMS Drupal любых версий и запущенности
                    </div>
                    <div class="support-main-wrapper">
                        <a href="#block-tariffs" class="support-main-btn flowing-scroll">Тарифы</a>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="row support-achievements">
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">#1 <img alt="1 место" src="cup.png"></div>
                                <div class="support-achievement-description">
                                    Drupal-разработчик <br> в России по версии Рейтинга Рунета
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">3+</div>
                                <div class="support-achievement-description">
                                    средний опыт <br> специалистов более <br> 3 лет
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">14</div>
                                <div class="support-achievement-description">
                                    лет опыта в сфере Drupal
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">50+</div>
                                <div class="support-achievement-description">
                                    модулей и тем <br> в формате DrupalGive
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">90 000+</div>
                                <div class="support-achievement-description">
                                    часов поддержки <br> сайтов на Drupal
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                            <div class="support-achievement-wrapper">
                                <div class="support-achievement-title">300+</div>
                                <div class="support-achievement-description">
                                    Проектов <br> на поддержке
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="competencies">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h2 class="block-title">13 лет совершенствуем <br> компетенции в Друпал <br> поддержке!</h2>
                    <div class="competencies-description">
                        Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                    </div>
                </div>
            </div>
            <div class="row row-flex competencies-row">
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img
                                        alt="Добавление информации на сайт, создание новых разделов"
                                        src="competency-1.svg" class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Добавление <br> информации на сайт,<br> создание новых <br> разделов
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Разработка и оптимизация модулей сайта"
                                        src="competency-2.svg" class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Разработка <br> и оптимизация <br> модулей сайта
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Интеграция" src="competency-3.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Доработки" src="competency-4.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Любые доработки <br> функционала <br> и дизайна
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Безопасность" src="competency-5.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Миграция" src="competency-6.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Миграция, импорт <br> контента и апгрейд <br> Drupal
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="Оптимизация" src="competency-7.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Оптимизация <br> и ускорение <br> Drupal-сайтов
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3 col-xs-6">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="SEO" src="competency-8.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                Веб-маркетинг, <br> консультации <br> и работы по SEO
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="advantages">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h2 class="block-title">Поддержка <br> от Drupal-coder</h2>
                </div>
            </div>
            <div class="row row-flex advantages-row">
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">01.</div>
                            <div class="advantage-title">Постановка задачи по Email</div>
                        </div>
                        <div class="advantage-body">
                            Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не
                            теряются.
                        </div>
                        <div class="advantage-icon"><img alt="Почта" src="support1.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">02.</div>
                            <div class="advantage-title">Система Helpdesk – отчетность, прозрачность</div>
                        </div>
                        <div class="advantage-body">
                            Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через
                            браузер.
                        </div>
                        <div class="advantage-icon"><img alt="Диаграмма" src="support2.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">03.</div>
                            <div class="advantage-title">Расширенная техническая поддержка</div>
                        </div>
                        <div class="advantage-body">
                            Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
                        </div>
                        <div class="advantage-icon"><img alt="Поддержка" src="support3.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">04.</div>
                            <div class="advantage-title">Персональный менеджер проекта</div>
                        </div>
                        <div class="advantage-body">
                            Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов
                            ответить на любые вопросы.
                        </div>
                        <div class="advantage-icon"><img alt="Пользователь" src="support4.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">05.</div>
                            <div class="advantage-title">Удобные способы оплаты</div>
                        </div>
                        <div class="advantage-body">
                            Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
                        </div>
                        <div class="advantage-icon"><img alt="Оплата" src="support5.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">06.</div>
                            <div class="advantage-title">Работаем с SLA и NDA</div>
                        </div>
                        <div class="advantage-body">
                            Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
                        </div>
                        <div class="advantage-icon"><img alt="Документ" src="support6.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">07.</div>
                            <div class="advantage-title">Штатные специалисты</div>
                        </div>
                        <div class="advantage-body">
                            Надежные штатные специалисты, никаких фрилансеров.
                        </div>
                        <div class="advantage-icon"><img alt="Сотрудники" src="support7.svg" class="img-responsive">

                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                    <div class="advantage">

                        <div class="advantage-header">
                            <div class="advantage-num">08.</div>
                            <div class="advantage-title">Удобные каналы связи</div>
                        </div>
                        <div class="advantage-body">
                            Консультации по телефону, скайпу, в месенджерах.
                        </div>
                        <div class="advantage-icon"><img alt="Вопросы" src="support8.svg" class="img-responsive">
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="expertise">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-xs-12 col-md-6 offset-md-6">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="block-title white">Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                        </div>
                    </div>
                    <div class="row row-flex expertise-row">
                        <div class="col-sm-6 col-xs-12 expertise-col">
                            <div class="expertise-item">
                                <div class="expertise-item-body">
                                    Только системный подход – контроль версий, резервирование и тестирование!
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-col">
                            <div class="expertise-item">
                                <div class="expertise-item-body">
                                    Только Drupal сайты, не берем на поддержку сайты на других CMS!
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-col">
                            <div class="expertise-item">
                                <div class="expertise-item-body">
                                    Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем <a
                                        href="">свои модули Drupal</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6 col-xs-12 expertise-col">
                            <div class="expertise-item">
                                <div class="expertise-item-body">
                                    Поддерживаем сайты на Drupal 5, 6, 7 и 8
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="expertise-img"><img alt="Helpdesk" class="img-responsive" src="laptop.png"></div>
    </div>
    <div id="block-tariffs">
        <h2 class="block-title">Тарифы</h2>

        <div class="tariffs">
            <div class="container">
                <div class="row row-flex tariffs-row">
                    <div class="col-sm-4 col-xs-12 col-flex">
                        <div class="tariff">
                            <div class="tariff-wrapper">
                                <div class="tariff-header">
                                    <div class="tariff-title">Стартовый</div><br>
                                </div>
                                <div class="tariff-body">
                                    <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                    <div class="tarrif-body-item">Услуги дизайнера</div>
                                    <!-- div class="tarrif-body-item">Стандартное время реакции</div -->
                                    <div class="tarrif-body-item">Неиспользованные оплаченные часы переносятся на
                                        следующий месяц</div>
                                    <div class="tarrif-body-item">Предоплата от 6 000 рублей в месяц</div>
                                </div>
                                <div class="tariff-footer">
                                    <a href="#block-podderzhkasaytovkontaktnayaforma"
                                        class="contact-form tariff-footer-btn">Свяжитесь с нами!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-flex col-xs-12">
                        <div class="tariff">
                            <div class="tariff-wrapper">
                                <div class="tariff-header">
                                    <div class="tariff-title">Бизнес</div><br>
                                </div>
                                <div class="tariff-body ">
                                    <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                    <div class="tarrif-body-item">Услуги дизайнера</div>
                                    <div class="tarrif-body-item">Высокое время реакции - до 2 рабочих дней</div>
                                    <div class="tarrif-body-item">Неиспользованные оплаченные часы не переносятся</div>
                                    <div class="tarrif-body-item">Предоплата от 30 000 рублей в месяц</div>
                                </div>
                                <div class="tariff-footer">
                                    <a href="#block-podderzhkasaytovkontaktnayaforma"
                                        class="contact-form tariff-footer-btn">Свяжитесь с нами!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-flex col-xs-12">
                        <div class="tariff">
                            <div class="tariff-wrapper">
                                <div class="tariff-header">
                                    <div class="tariff-title">VIP</div><br>
                                </div>
                                <div class="tariff-body">
                                    <div class="tarrif-body-item">Консультации и работы по SEO</div>
                                    <div class="tarrif-body-item">Услуги дизайнера</div>
                                    <div class="tarrif-body-item">Максимальное время реакции - в день обращения</div>
                                    <div class="tarrif-body-item">Неиспользованные оплаченные часы не переносятся</div>
                                    <div class="tarrif-body-item">Предоплата от 270 000 рублей в месяц</div>
                                </div>
                                <div class="tariff-footer">
                                    <a href="#block-podderzhkasaytovkontaktnayaforma"
                                        class="contact-form tariff-footer-btn">Свяжитесь с нами!</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12">
                        <div class="tariffs-ps">
                            Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные условия!
                            <a href="#block-podderzhkasaytovkontaktnayaforma" class="contact-form tariffs-link">Получить
                                индивидуальный тариф</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="competencies nopadd">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h2 class="block-title">Наши профессиональные разработчики выполняют быстро любые задачи</h2>
                    <div class="competencies-description">
                    </div>
                </div>
            </div>
            <div class="row row-flex competencies-row">
                <div class="col-sm-4 col-xs-12">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="sometext" src="competency-20.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                <div class="competency-time">от 1ч</div>
                                Настройка события GA <br> в интернет-магазине
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="sometext" src="competency-21.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                <div class="competency-time">от 20ч</div>
                                Разработка мобильной <br> версии сайта
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4 col-xs-12">
                    <div class="competency">
                        <div class="competency-wrapper">
                            <div class="competency-header">
                                <div class="competency-icon"><img alt="sometext" src="competency-22.svg"
                                        class="img-responsive"></div>
                            </div>
                            <div class="competency-body">
                                <div class="competency-time">от 8ч</div>
                                Интеграция <br> модуля оплаты
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="team container">

        <h2 class="block-title">Команда</h2>


        <div class="form-group">
            <div class="team-content">
                <div class="view-content">
                    <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                        <div class="user-teaser">
                            <div class="user-teaser-photo">
                                <img src="IMG_2472_0.jpg" alt="" typeof="Image" class="img-responsive" width="280"
                                    height="280">
                            </div>
                            <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                    target="_blank">Сергей Синица</a></div>
                            <div class="user-teaser-post">Руководитель отдела веб-разработки, канд. техн. наук,
                                заместитель директора</div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                        <div class="user-teaser">
                            <div class="user-teaser-photo">
                                <img src="IMG_2539_0.jpg" alt="" typeof="Image" class="img-responsive" width="280"
                                    height="280">



                            </div>
                            <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                    target="_blank">Роман Агабеков</a></div>
                            <div class="user-teaser-post">Руководитель отдела DevOPS, директор</div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                        <div class="user-teaser">
                            <div class="user-teaser-photo">
                                <img src="IMG_2474_1.jpg" alt="" typeof="Image" class="img-responsive" width="280"
                                    height="280">



                            </div>
                            <div class="user-teaser-name"><a href="#" title="Профиль на drupal.org"
                                    target="_blank">Алексей Синица</a></div>
                            <div class="user-teaser-post">Руководитель отдела поддержки сайтов</div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                        <div class="user-teaser">
                            <div class="user-teaser-photo">
                                <img src="IMG_2522_0.jpg" alt="" typeof="Image" class="img-responsive" width="280"
                                    height="280">
                            </div>
                            <div class="user-teaser-name"><a href="https://www.drupal.org/u/dbochkareva"
                                    title="Профиль на drupal.org" target="_blank">Дарья Бочкарёва</a></div>
                            <div class="user-teaser-post">Руководитель отдела продвижения, контекстной рекламы и
                                контент-поддержки сайтов</div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                        <div class="user-teaser">
                            <div class="user-teaser-photo">
                                <img src="IMG_9971_16.jpg" alt="" typeof="Image" class="img-responsive" width="280"
                                    height="280">
                            </div>
                            <div class="user-teaser-name">Ирина Торкунова</div>
                            <div class="user-teaser-post">Менеджер по работе с клиентами</div>
                        </div>
                    </div>
                </div>
                <div class="more-link"><a href="#">Вся команда</a></div>
            </div>
        </div>
    </div>
    <div class="news container">
        <div class="block-title">
            Последние кейсы
        </div>
        <div class="form-group">
            <div class="view-content">
                <article about="#" class="blog keys-1">
                    <div class="keys1-wrapper">
                        <div class="keys1-picture">
                            <img src="bootstrap/office-2717014_1920.jpg" alt="sometext">
                        </div>
                        <div class="keys1-container">
                            <div class="keys1-header">
                                <h2>
                                    <a href="#">
                                        <span class="abtext">
                                            Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30
                                            раз!
                                        </span>
                                    </a>
                                </h2>
                                <div class="keys1-header-date">04.05.2020</div>
                            </div>
                            <div class="keys1-body">
                                <p>Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</p>
                            </div>
                        </div>
                    </div>
                </article>

                <article about="#" class="blog keys-2">
                    <div class="keys2-wrapper">
                        <div class="keys2-picture">
                            <img src="bootstrap/computer-767776_1920.jpg" alt="sometext">
                        </div>
                        <div class="keys2-container">
                            <div class="keys2-header">
                                <h2>
                                    <a href="#">
                                        <span>
                                            Использование отчетов Ecommerce в Яндекс.Метрике
                                        </span>
                                    </a>
                                </h2>
                            </div>
                            <div class="keys2-body">

                            </div>
                        </div>
                    </div>
                </article>
                <article about="#" class="blog keys-1">
                    <div class="keys1-wrapper">
                        <div class="keys1-picture">
                            <img src="bootstrap/inde1x.jpg" alt="sometext">
                        </div>
                        <div class="keys1-container">
                            <div class="keys1-header">
                                <h2>
                                    <a href="#" class="link_keys">
                                        <span>

                                            Повышение конверсии страницы с формой заявки с применением AB-тестирования

                                        </span>
                                    </a>
                                </h2>
                                <div class="keys1-header-date">
                                    24.01.2020
                                </div>
                            </div>
                        </div>
                    </div>
                </article>

                <article about="#" class="blog keys-1">
                    <div class="keys1-wrapper">
                        <div class="keys1-picture">
                            <img src="bootstrap/index.jpg" alt="sometext">
                        </div>
                        <div class="keys1-container">
                            <div class="keys1-header">
                                <h2>
                                    <a href="#" class="link_keys">
                                        <span>

                                            Drupal 7: ускорение времени генерации страниц интернет-магазина на 32%
                                        </span>
                                    </a>
                                </h2>
                                <div class="keys1-header-date">
                                    24.01.2020
                                </div>
                            </div>
                        </div>
                    </div>
                </article>

                <article about="#" class="blog keys-1">
                    <div class="keys1-wrapper">
                        <div class="keys1-picture">
                            <img src="bootstrap/e-commerce-1606962_1280.png" alt="sometext">
                        </div>
                        <div class="keys1-container">
                            <div class="keys1-header">
                                <h2>
                                    <a href="#">
                                        <span class="abtext">
                                            Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие,
                                            МойСклад, Класс365 </span>
                                    </a>
                                </h2>
                                <div class="keys1-header-date">

                                    22.08.2019
                                </div>
                            </div>
                            <div class="keys1-body">
                                <p>Опубликован релиз <a href="#">модуля...</a></p>
                            </div>
                        </div>
                    </div>
                </article>
            </div>
        </div>
    </div>

    <div class="responses-slider">
        <h2 class="block-title"> Отзывы </h2>
        <div class="form-group">
            <div class="container">
                <div class="view-content">
                    <div class="slick">
                        <div class="slick-slider1">
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/logo_0.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    Долгие поиски единственного и неповторимого мастера на многострадальный сайт
                                    www.cielparfum.com, который был собран крайне некомпетентным программистом и раз в
                                    месяц стабильно грозил погибнуть, привели меня на сайт и, в итоге, к ребятам из
                                    Drupal-coder. И вот уже практически полгода как не проходит и дня, чтобы я не
                                    поудивлялась и не порадовалась своему везению! Починили все, что не работало - от
                                    поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими
                                    существенными и качественными дополнениями. Осуществили ряд проектов - конкурсы,
                                    тесты и тд. А уж мелких починок и доработок - не счесть! И главное - все качественно
                                    и быстро (не взирая на не самый "быстрый" тариф). Есть вопросы - замечательный
                                    Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает с нуля. Есть
                                    задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                                    Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята
                                    доказали, что эта CMS - мощная и грамотная система управления. Надеюсь, что наше
                                    сотрудничество затянется надолго! Спасибо!!!
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>

                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/logo.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/farbors_ru.jpg" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/nashagazeta_ch.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/logo-estee.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/cableman_ru.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/logo-estee.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                            <div class="slide--1">
                                <div class="image-logo">
                                    <img src="slick/logo-estee.png" alt="sometext">
                                </div>
                                <div class="field-content">
                                    To be Decided
                                </div>
                                <div class="views-field views-field-field-report-author">
                                    <div class="field-content">С уважением, Наталья Сушкова руководитель Отдела
                                        веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a
                                            href="http://www.cielparfum.com/"
                                            tabindex="0">http://www.cielparfum.com/</a></div>
                                </div>
                            </div>
                        </div>
                        <nav class="slick__arrow">
                            <div class="slick__arrow-wrapper">
                                <div class="prev" aria-label="Previous" role="button">
                                </div>
                                <span class="slick-slide-num">
                                    <span class="slide-num-current" id="click">01</span> / 08</span>
                                <div class="next" aria-label="Next" role="button">
                                </div>
                            </div>
                        </nav>

                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="working_with_us">
        <h2 class="block-title2">
            С нами работают
        </h2>
        <div class="form-group">
            <div class="view-header">

                Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы делаем всё,
                чтобы наше сотрудничество было долгим.

            </div>
            <div>
                <div class="slick-slider2">
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/cableman_ru.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/farbors_ru.jpg">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/logo-estee.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/logo.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/logo_0.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/logo_2.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/lpcma_rus_v4.jpg">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/nashagazeta_ch.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/cableman_ru.png">
                    </div>
                    <div class="image-in-slide">
                        <img alt="sometext" src="slick/farbors_ru.jpg">
                    </div>
                </div>

                <div>
                    <div class="slick-slider3">
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/nashagazeta_ch.png">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/lpcma_rus_v4.jpg">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/logo_2.png">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/logo_0.png">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/logo.png">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/logo-estee.png">
                        </div>
                        <div class="image-in-slide">
                            <img alt="sometext" src="slick/farbors_ru.jpg">
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="block-faq" class="dc-section faq-block block block-block-content">

        <h2 class="block-title">FAQ</h2>



        <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
            <div itemscope="" itemtype="https://schema.org/FAQPage">
                <div class="container">
                    <div aria-multiselectable="true" class="panel-group accordion panel-faq " role="tablist">

                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading1" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse1" aria-expanded="true" aria-controls="collapse1"
                                        href=" #collapse2" role="button">Кто непосредственно
                                        занимается поддержкой? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading1" class="panel-collapse in accordion-collapse collapse show"
                                id="collapse1" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Сайты поддерживают штатные
                                    сотрудники ООО
                                    «Инитлаб», г. Краснодар, прошедшие специальное
                                    обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2
                                    специалиста по
                                    SEO, 4 системных администратора.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading2" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse2" aria-expanded="true" aria-controls="collapse2"
                                        href=" #collapse2" role="button">Как организована работа поддержки?</a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading2" class="panel-collapse in accordion-collapse collapse "
                                id="collapse2" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Клиент выбирает один из тарифов и
                                    делает
                                    предоплату. Все заявки на работы по сайту
                                    заводятся в нашу систему Service desk. В течение времени реакции по тарифу
                                    закрепленный за проектом специалист
                                    приступает к выполнению заявки, фиксирует время, потраченное на выполнение заявки и
                                    закрывает заявку по
                                    окончанию работы. Клиент может посмотреть все заявки в работе и отработанные часы
                                    в своем кабинете через веб-интерфейс.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading3" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse3" aria-expanded="true" aria-controls="collapse3"
                                        href=" #collapse2" role="button">Что происходит, когда отработаны все
                                        предоплаченные часы за месяц? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading3" class="panel-collapse in accordion-collapse collapse "
                                id="collapse3" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Мы уведомляем Клиента, о том, что
                                    последующие
                                    заявки в этом месяце будут выполняться с
                                    доплатой согласно тарифу либо будут перенесены по срокам на следующий месяц. В конце
                                    месяца, в котором были заявки с доплатой, клиентам отправляется счет на доплату по
                                    факту выполненных работ сверх предоплаты тарифного плана.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading4" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse4" aria-expanded="true" aria-controls="collapse4"
                                        href=" #collapse2" role="button">Что происходит, когда не отработаны все
                                        предоплаченные часы за месяц? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading4" class="panel-collapse in accordion-collapse collapse "
                                id="collapse4" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Предоплата не переносится на
                                    следующий месяц и
                                    деньги не возвращаются. Для продолжения
                                    поддержки сайта необходимо оплатить предоплату согласно выбранному тарифу за
                                    следующий месяц.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading5" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse5" aria-expanded="true" aria-controls="collapse5"
                                        href=" #collapse2" role="button">Как происходит оценка и согласование
                                        планируемого времени на выполнение
                                        заявок? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading5" class="panel-collapse in accordion-collapse collapse "
                                id="collapse5" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Заявки, выполнение которых
                                    укладывается в
                                    оставшееся предоплаченное время, по умолчанию
                                    не оцениваются и время не согласовывается, мы стараемся сэкономить время и быстро
                                    выполнить работу. Если видим,
                                    что задача не укладывается в предоплаченное время, то делаем примерную оценку по
                                    времени и согласовываем оценку
                                    трудоемкости с Клиентом. Клиент может явно попросить предварительно оценить работу
                                    по времени и согласовать
                                    трудоемкость, направив заявку с припиской в теме письма «Оценить работу». В этом
                                    случае время на оценку также
                                    оплачивается согласно тарифу поддержки. Если время фактического выполнения превышает
                                    заранее согласованное, то
                                    уточняем оценку, договариваемся о возможной доплате и переносе сроков по задаче. На
                                    наше усмотрение большие
                                    задачи, трудоемкость которых мы можем заранее оценить, например, разработка
                                    отдельных модулей или
                                    самостоятельных разделов сайта по подробному техническому заданию, могут быть
                                    вынесены из поддержки в отдельный
                                    проект на договорных условиях.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading6" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse6" aria-expanded="true" aria-controls="collapse6"
                                        href=" #collapse2" role="button">Сколько программистов выделяется на проект?</a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading6" class="panel-collapse in accordion-collapse collapse "
                                id="collapse6" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">1-2 человека. За каждым проектом
                                    закрепляется
                                    один ответственный специалист, через
                                    которого проходят все заявки. Все заявки становятся в очередь к ответственному в
                                    порядке их поступления в
                                    Helpdesk. Возможно привлечение дополнительных штатных специалистов в поддержку
                                    проекта в случаях, когда:
                                    <ul>
                                        <li>объем заявок стабильно большой и ответственный не успевает выполнять задачи;
                                        </li>
                                        <li>ответственный не может начать работу по заявке в срок (заболел, ушел в
                                            отпуск);</li>
                                        <li>специфика задачи такова, что кто-то в команде сделает эту работу существенно
                                            быстрее.</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading7" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse7" aria-expanded="true" aria-controls="collapse7"
                                        href=" #collapse2" role="button">Как подать заявку на внесение изменений на
                                        сайте?</a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading7" class="panel-collapse in accordion-collapse collapse "
                                id="collapse7" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Для подачи заявки на внесение
                                    изменений на сайте
                                    необходимо написать письмо на email
                                    поддержки с указанием в теме письма домена сайта и подробным описанием вносимых
                                    изменений.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading8" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse8" aria-expanded="true" aria-controls="collapse8"
                                        href=" #collapse2" role="button">Как подать заявку на добавление пользователя,
                                        изменение настроек веб-сервера
                                        и других задач по администрированию?</a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading8" class="panel-collapse in accordion-collapse collapse "
                                id="collapse8" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Для любых задач по
                                    администрированию необходимо
                                    написать письмо на email поддержки с
                                    указанием домена сайта и описанием задачи.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading9" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse9" aria-expanded="true" aria-controls="collapse9"
                                        href=" #collapse2" role="button">В течение какого времени начинается работа по
                                        заявке? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading9" class="panel-collapse in accordion-collapse collapse "
                                id="collapse9" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Время реакции зависит типа заявки
                                    и от
                                    выбранного тарифного плана. Время реакции на сбои,
                                    обнаруживаемые системой мониторинга, от 2-х часов в рабочее время. Время реакции на
                                    заявки по доработке сайта
                                    от 24-х часов в рабочее время. Время реакции может быть более гибко определено в
                                    SLA.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading10" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse10" aria-expanded="true" aria-controls="collapse10"
                                        href=" #collapse2" role="button">В какое время работает поддержка?</a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading10" class="panel-collapse in accordion-collapse collapse "
                                id="collapse10" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Время работы поддержки с 10 до 18
                                    часов (MSK,
                                    GMT+3) в рабочие дни. Мы также можем выполнять работы сверхурочно по договоренности
                                    с оплатой по двойной ставке часа.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading11" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse11" aria-expanded="true" aria-controls="collapse11"
                                        href=" #collapse2" role="button">Подходят ли услуги поддержки, если необходимо
                                        произвести обновление ядра
                                        Drupal или модулей? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading11" class="panel-collapse in accordion-collapse collapse "
                                id="collapse11" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Обновление безопасности в рамках
                                    одной ветки
                                    Drupal делается в режиме поддержки на всех
                                    тарифных планах. Обновление, связанное с переходом на следующую ветку Drupal,
                                    например апгрейд с 6.х на 7.х,
                                    лучше делать в рамках отдельного проекта, стоимость и сроки которого мы можем
                                    предложить после проведения
                                    аудита апгрейда. Аудит апгрейда включает в себя анализ путей миграции и трудоемкости
                                    обновления для всех
                                    модулей, блоков кода, Views, тем оформления, стоит от 6500 рублей и, как правило,
                                    занимает 1-3 дня, в
                                    зависимости от размера сайта.</div>
                            </div>
                        </div>
                        <div class="accordion-item panel panel-default panel_open" itemscope="" itemprop="mainEntity"
                            itemtype="https://schema.org/Question">
                            <div class="panel-heading accordion-header" id="heading12" role="tab">
                                <h4 class="panel-title" itemprop="name"><a class="panel-btn" data-bs-toggle="collapse"
                                        data-bs-target="#collapse12" aria-expanded="true" aria-controls="collapse12"
                                        href=" #collapse2" role="button">Можно ли пообщаться со специалистом голосом или
                                        в мессенджере? </a>
                                </h4>
                            </div>

                            <div aria-labelledby="heading12" class="panel-collapse in accordion-collapse collapse "
                                id="collapse12" role="tabpanel" itemscope="" itemprop="acceptedAnswer"
                                itemtype="https://schema.org/Answer">
                                <div class="panel-body accordion-body" itemprop="text">Для этого нужно написать заявку
                                    на
                                    консультацию на email поддержки и сообщить удобное время и контактные данные.</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <footer class="footer">
        <div class="container">
            <div class="row">

                <div class="col-md-6 col-xs-12 col-sm-6">

                    <div class="field field--name-body field--type-text-with-summary field--label-hidden field--item">
                        <div class="block-form-wrapper">
                            <div class="block-form-title">Оставить заявку на <br> поддержку сайта</div>

                            <div class="block-form-description">Срочно нужна поддержка сайта? Ваша команда не успевает
                                справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам
                                точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!</div>

                            <div class="block-form-contacts">
                                <ul>
                                    <li class="block-form-phone">
                                        <a class="num-form">8 800 222-26-73</a>
                                    </li>
                                    <li class="block-form-email">
                                        <a class="email-form">info@drupal-coder.ru</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-md-6 col-xs-12 col-sm-6">

                    <div
                        class="field field--name-field-block-with-form-value field--type-entity-reference field--label-hidden field--item">
                        <form class="contact-message-order-support-form contact-message-form contact-form"
                            action="https://formcarry.com/s/ewAvNAPWBd" method="POST"
                            id="contact-message-order-support-form" accept-charset="UTF-8">
                            <div
                                class="field--type-string field--name-field-vashe-imya field--widget-string-textfield form-group js-form-wrapper form-wrapper">
                                <div
                                    class="form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-vashe-imya-0-value js-form-item-field-vashe-imya-0-value form-group">
                                    <label for="edit-field-vashe-imya-0-value" class="control-label">Ваше имя</label>


                                    <input class="js-text-full text-full form-text form-control" type="text"
                                        id="edit-field-vashe-imya-0-value" name="field_vashe_imya[0][value]" value=""
                                        size="60" maxlength="255" placeholder="Ваше имя" title="">



                                </div>

                            </div>
                            <div class="field--type-string field--name-field-telefon field--widget-string-textfield form-group js-form-wrapper form-wrapper"
                                id="edit-field-telefon-wrapper">
                                <div
                                    class="form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-telefon-0-value js-form-item-field-telefon-0-value form-group">
                                    <label for="edit-field-telefon-0-value"
                                        class="control-label js-form-required form-required">Телефон</label>


                                    <input class="js-text-full text-full form-text required form-control" type="text"
                                        id="edit-field-telefon-0-value" name="field_telefon[0][value]" value=""
                                        size="60" maxlength="255" placeholder="Телефон" required="required"
                                        aria-required="true" title="">
                                </div>

                            </div>
                            <div class="field--type-email field--name-field-e-mail field--widget-email-default form-group js-form-wrapper form-wrapper"
                                id="edit-field-e-mail-wrapper">
                                <div
                                    class="form-item js-form-item form-type-email js-form-type-email form-item-field-e-mail-0-value js-form-item-field-e-mail-0-value form-group">
                                    <label for="edit-field-e-mail-0-value"
                                        class="control-label js-form-required form-required">E-mail</label>


                                    <input class="form-email required form-control" type="email"
                                        id="edit-field-e-mail-0-value" name="field_e_mail[0][value]" value="" size="60"
                                        maxlength="254" placeholder="E-mail" required="required" aria-required="true"
                                        title="">



                                </div>

                            </div>
                            <div class="field--type-string-long field--name-field-vash- field--widget-string-textarea form-group js-form-wrapper form-wrapper"
                                id="edit-field-vash-wrapper">
                                <div
                                    class="form-item js-form-item form-type-textarea js-form-type-textarea form-item-field-vash--0-value js-form-item-field-vash--0-value">
                                    <label for="edit-field-vash-0-value" class="control-label">Ваш комментарий</label>


                                    <div class="form-textarea-wrapper">
                                        <textarea
                                            class="js-text-full text-full form-textarea form-control resize-vertical"
                                            id="edit-field-vash-0-value" name="field_vash_[0][value]" rows="5" cols="60"
                                            placeholder="Ваш комментарий"></textarea>
                                    </div>




                                </div>

                            </div>
                            <input autocomplete="off" type="hidden" name="form_build_id"
                                value="form-OhYESo02bcR7-hG_Qb1aqURBJVgQxmQ2PIFhISLnT90"><input type="hidden"
                                name="form_id" value="contact_message_order_support_form">
                            <div
                                class="form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-fz152-agreement js-form-item-fz152-agreement checkbox">




                                <label for="edit-fz152-agreement"
                                    class="control-label option js-form-required form-required"><input
                                        required="required" class="form-checkbox required" type="checkbox"
                                        id="edit-fz152-agreement" name="fz152_agreement" value="1"
                                        aria-required="true"><span class="custom-checkbox"></span>Отправляя заявку, я
                                    даю согласие на <a href="/privacy-policy" target="_blank" rel="nofollow">обработку
                                        своих
                                        персональных данных</a>.</label>
                            </div>
                            <div class="captcha">
                                <div class="g-recaptcha" data-sitekey="6Ld3CQ4aAAAAAEMG0R71zVs1hpKwW6x7FnGsEyLH"
                                    data-callback="removeFakeCaptcha"></div>
                                <input type="checkbox" class="captcha-fake-field" tabindex="-1" required>
                            </div>
                            <div class="form-actions form-group js-form-wrapper form-wrapper" id="edit-actions"><button
                                    class="button button--primary js-form-submit form-submit btn-primary btn"
                                    type="submit" id="edit-submit" name="op" value="Свяжитесь с нами">Свяжитесь с
                                    нами</button></div>

                        </form>
                    </div>

                </div>
            </div>
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="slick/slick.min.js"></script>
    <script src="bootstrap/bootstrap.bundle.min.js"></script>
    <script src="js/myscript.js"></script>
    <script src="https://www.google.com/recaptcha/api.js" async></script>

</body>

</html>